@media (max-width: 1679px) {
  /* Blog layout: Masonry */
  .masonry_wrap .masonry_item-1_4 .post_featured.hover_info .post_info .post_meta .post_meta_item:not(.post_date):not(.post_categories):not(.post_meta_views):not(.post_meta_likes) {
    display: none !important;
  }
}
@media (max-width: 1439px) {
  /* Blog layout: Masonry */
  .masonry_wrap .masonry_item-1_4 {
    width: 33.3333%;
  }

  .masonry_wrap .masonry_item-1_3 .post_featured.hover_info .post_info .post_meta .post_meta_item:not(.post_date):not(.post_categories):not(.post_meta_views):not(.post_meta_likes) {
    display: none !important;
  }
}
@media (max-width: 1279px) {
  /* Blog layout: Masonry */
  .masonry_wrap .masonry_item-1_3,
  .masonry_wrap .masonry_item-1_4 {
    width: 50%;
  }

  .masonry_wrap .post_featured.hover_info .post_info .post_meta .post_meta_item:not(.post_date):not(.post_categories):not(.post_meta_views):not(.post_meta_likes) {
    display: none !important;
  }
}
@media (max-width: 1023px) {
  /* Blog layout: Masonry */
  .masonry_wrap {
    margin-right: -30px;
  }

  .masonry_wrap .masonry_item {
    padding: 0 30px 30px 0;
  }

  .masonry_wrap .masonry_item-1_3,
  .masonry_wrap .masonry_item-1_4 {
    width: 50%;
  }

  .masonry_wrap .format-gallery .post_featured.with_thumb .slider_outer,
  .masonry_wrap .format-gallery .post_featured.with_thumb .slider_outer .slider_container {
    height: 100% !important;
  }

  .masonry_wrap .post_featured.hover_info .post_info .post_category a {
    font-size: 12px;
    padding: 0.5em;
  }
}
@media (max-width: 767px) {
  /* Blog layout: Masonry */
  .masonry_wrap {
    margin-right: 0;
  }

  .masonry_wrap .masonry_item {
    padding: 0 0 20px 0;
  }

  .masonry_wrap .masonry_item-1_2,
  .masonry_wrap .masonry_item-1_3,
  .masonry_wrap .masonry_item-1_4 {
    width: 100%;
  }
}


